{
  "action": {
    "default_title": "__MSG_extension_name__",
    "default_icon": {
      "16": "images/toolbar-icon-16.png",
      "32": "images/toolbar-icon-32.png"
    }
  },
  "background": {
    "scripts": [
      "background-bundle.js"
    ],
    "type": "module"
  },
  "browser_specific_settings": {
    "gecko": {
      "id": "@Production.Extension.HotPocket.BTHLabs",
      "strict_min_version": "142.0",
      "data_collection_permissions": {
        "required": [
          "websiteActivity",
          "browsingActivity"
        ]
      }
    }
  }
}